On Tue, Jan 25, 2000 at 04:25:31PM +0100, Stephan Skrodzki 
<[EMAIL PROTECTED]> wrote:
>     Gimp->script_fu_drop_shadow(0,$unsel_lay,8,8,15,"black",60,1);
> 
> But still the same result, the script isn't found...

Which version of gimp are you using, btw? If it's 1.0, then it indeed
is named "script-fu-drop-shadow", and then you need to call it either like:

"Gimp::script-fu-drop-shadow"->(args)

or

&{"Gimp::script-fu-drop-shadow"}(args)

(see the section on "Calling Gimp Functions" in the manpage)

-- 
      -----==-                                             |
      ----==-- _                                           |
      ---==---(_)__  __ ____  __       Marc Lehmann      +--
      --==---/ / _ \/ // /\ \/ /       [EMAIL PROTECTED] |e|
      -=====/_/_//_/\_,_/ /_/\_\       XX11-RIPE         --+
    The choice of a GNU generation                       |
                                                         |

Reply via email to